Subject: Re: bug#21913: sed/utils.c temporary file handling code review

From: Assaf Gordon <[email-masked]>
Date: Tue, 9 Oct 2018 08:26:13 -0600

tags 21913 moreinfo
close 21913
stop

Hello,

(catching up on old reports)

On 18/11/15 11:09 AM, Stanislav Brabec wrote:
> Stanislav Brabec wrote:
>> While trying to reproduce an obscure crash with temporary file
>> experiencing file system error, I looked deeper into sed/utils.c. I
>> found several strange things.[...]
> Both mentioned bugs are now present in the code, but probably cannot
> be triggered.
Given this conclusion, and with no new information (or new similar bug
reports) for almost 3 years, I'm including to close this bug.

Discussion can continue by replying to this thread, and if more 
information arises we can always re-open it.

regards,
  - assaf